Skip to main content
PUT
Error

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string
required

The ID of the organization

project_name
string
required

The name of the project

id
string
required

The id of record

Body

application/json
workspaces
string[]
required
Minimum array length: 1
id
string<uuid>
user_id
string
org_id
string
project_id
string
status
object
Example:
state
enum<string>
Available options:
Completed,
Error,
Pending
message
string
created_at
string<date-time>
updated_at
string<date-time>

Response

WorkspaceUser updated successfully

workspaces
string[]
required
Minimum array length: 1
id
string<uuid>
user_id
string
org_id
string
project_id
string
version
integer
read-only
status
object
Example:
state
enum<string>
Available options:
Completed,
Error,
Pending
message
string
created_at
string<date-time>
updated_at
string<date-time>